actions: []
api_documentation: http://docs.ros.org/indigo/api/imu_compass/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- geometry_msgs
- sensor_msgs
- std_msgs
- tf
depends_on: []
description: Node to combine IMU data (accelerometers and gyroscopes) with Compass
  data (magnetometers) for a cleaner reading of a Vehicles Heading
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__imu_compass__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__imu_compass__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Prasenjit Mukherjee <pmukherj@clearpathrobotics.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__imu_compass__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__imu_compass__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__imu_compass__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__imu_compass__ubuntu_trusty_amd64__binary
repo_name: imu_compass
repo_url: ''
srvs: []
timestamp: 1559881738.096894
url: ''
vcs: git
vcs_uri: https://github.com/clearpathrobotics/imu_compass.git
vcs_version: master
